{
	"groups": [
		{
			"keys": "toast_png,nums_png,nums_fnt,common_sign_btn1_png,common_okbtn_png,common_closebtn_png,shadow_png,invitebtn2_png,invitebtn1_png,common_share_png,bg1_png",
			"name": "common"
		},
		{
			"keys": "moneybg2_png,moneybg_png",
			"name": "money"
		},
		{
			"keys": "qa_successbg_png,qa_nextbtn_png,qa_icon_B_png,qa_icon_A_png,qa_fail_bg_png,qa_btn_tips_png,qa_btn_ok_png,qa_btn_ok_gray_png,qa_btn_nextday_png,qa_btn_next_png,qa_bg_tips_png,qa_bg_select_item_png,qa_bg_item_png,qa_bg_error_png,qa_bg_correct_png",
			"name": "qa"
		},
		{
			"keys": "record2_png,record1_png",
			"name": "record"
		},
		{
			"keys": "rulebg_png,rulebg2_png",
			"name": "rule"
		},
		{
			"keys": "sign7_bg_png,sign3bg_png,sign1_text2_png,sign1_text1_png,sign1_bg_png,sign_btn1_png,sign_bg_png,sign1_text2的副本_png",
			"name": "sign"
		},
		{
			"keys": "start_tips_png",
			"name": "start"
		},
		{
			"keys": "taskbg_png,task_icon_png,task_close_png,task_btn2_png,task_btn1_png,task_bg2_png,task_bg1_png,task_wx_png,task_pyq_png",
			"name": "task"
		},
		{
			"keys": "toast_png",
			"name": "noname"
		},
		{
			"keys": "main_bg1_png,main_guidebtn_png,main_nextbtn_png,main_sign_1_png,main_sign_2_png,main_sign_3_png,main_sign_4_png,main_sign_bg_png,main_text1_png,main_text2_png,main_text3_png,main_text4_png,main_text5_png,main攻略_png,main签到_png,main任务_png,main推荐_png,mian_exchange_bg_png,mian_exchange_item_bg_png,mian_exchange_item_btn_png,mian_exchangebtn_png,mian_step1_png,maintextact6_png,maintextact5_png,maintextact4_png,maintextact3_png,maintextact2_png,maintext_act1_png,main_sign_bg2_png",
			"name": "main"
		},
		{
			"keys": "bindCardBtn_png,bindCardBg_jpg",
			"name": "bindCard"
		}
	],
	"resources": [
		{
			"url": "assets/common/toast.png",
			"type": "image",
			"name": "toast_png"
		},
		{
			"url": "assets/bg.jpg",
			"type": "image",
			"name": "bg_jpg"
		},
		{
			"url": "assets/main/main_bg1.png",
			"type": "image",
			"name": "main_bg1_png"
		},
		{
			"url": "assets/mainbg.jpg",
			"type": "image",
			"name": "mainbg_jpg"
		},
		{
			"url": "assets/common/nums.fnt",
			"type": "font",
			"name": "nums_fnt"
		},
		{
			"url": "assets/common/nums.png",
			"type": "image",
			"name": "nums_png"
		},
		{
			"url": "assets/start/start_tips.png",
			"type": "image",
			"name": "start_tips_png"
		},
		{
			"url": "assets/start.jpg",
			"type": "image",
			"name": "start_jpg"
		},
		{
			"url": "assets/common/common_closebtn.png",
			"type": "image",
			"name": "common_closebtn_png"
		},
		{
			"url": "assets/common/common_sign_btn1.png",
			"type": "image",
			"name": "common_sign_btn1_png"
		},
		{
			"url": "assets/main/main推荐.png",
			"type": "image",
			"name": "main推荐_png"
		},
		{
			"url": "assets/main/main任务.png",
			"type": "image",
			"name": "main任务_png"
		},
		{
			"url": "assets/main/main签到.png",
			"type": "image",
			"name": "main签到_png"
		},
		{
			"url": "assets/main/main攻略.png",
			"type": "image",
			"name": "main攻略_png"
		},
		{
			"url": "assets/main/main_guidebtn.png",
			"type": "image",
			"name": "main_guidebtn_png"
		},
		{
			"url": "assets/main/main_nextbtn.png",
			"type": "image",
			"name": "main_nextbtn_png"
		},
		{
			"url": "assets/main/mian_step1.png",
			"type": "image",
			"name": "mian_step1_png"
		},
		{
			"url": "assets/main/main_text1.png",
			"type": "image",
			"name": "main_text1_png"
		},
		{
			"url": "assets/main/main_text2.png",
			"type": "image",
			"name": "main_text2_png"
		},
		{
			"url": "assets/main/main_text5.png",
			"type": "image",
			"name": "main_text5_png"
		},
		{
			"url": "assets/main/main_text4.png",
			"type": "image",
			"name": "main_text4_png"
		},
		{
			"url": "assets/main/main_text3.png",
			"type": "image",
			"name": "main_text3_png"
		},
		{
			"url": "assets/main/mian_exchangebtn.png",
			"type": "image",
			"name": "mian_exchangebtn_png"
		},
		{
			"url": "assets/main/mian_exchange_item_btn.png",
			"type": "image",
			"name": "mian_exchange_item_btn_png"
		},
		{
			"url": "assets/main/mian_exchange_item_bg.png",
			"type": "image",
			"name": "mian_exchange_item_bg_png"
		},
		{
			"url": "assets/main/mian_exchange_bg.png",
			"type": "image",
			"name": "mian_exchange_bg_png"
		},
		{
			"url": "assets/main/main_sign_1.png",
			"type": "image",
			"name": "main_sign_1_png"
		},
		{
			"url": "assets/main/main_sign_2.png",
			"type": "image",
			"name": "main_sign_2_png"
		},
		{
			"url": "assets/main/main_sign_3.png",
			"type": "image",
			"name": "main_sign_3_png"
		},
		{
			"url": "assets/main/main_sign_4.png",
			"type": "image",
			"name": "main_sign_4_png"
		},
		{
			"url": "assets/main/main_sign_bg.png",
			"type": "image",
			"name": "main_sign_bg_png"
		},
		{
			"url": "assets/sign/sign_btn1.png",
			"type": "image",
			"name": "sign_btn1_png"
		},
		{
			"url": "assets/sign/sign_bg.png",
			"type": "image",
			"name": "sign_bg_png"
		},
		{
			"url": "assets/rule/rulebg.png",
			"type": "image",
			"name": "rulebg_png"
		},
		{
			"url": "assets/common/common_okbtn.png",
			"type": "image",
			"name": "common_okbtn_png"
		},
		{
			"url": "assets/invite.jpg",
			"type": "image",
			"name": "invite_jpg"
		},
		{
			"url": "assets/submit_invite.jpg",
			"type": "image",
			"name": "submit_invite_jpg"
		},
		{
			"url": "assets/task/task_close.png",
			"type": "image",
			"name": "task_close_png"
		},
		{
			"url": "assets/record/record1.png",
			"type": "image",
			"name": "record1_png"
		},
		{
			"url": "assets/record/record2.png",
			"type": "image",
			"name": "record2_png"
		},
		{
			"url": "assets/task/task_btn1.png",
			"type": "image",
			"name": "task_btn1_png"
		},
		{
			"url": "assets/task/task_btn2.png",
			"type": "image",
			"name": "task_btn2_png"
		},
		{
			"url": "assets/task/task_bg1.png",
			"type": "image",
			"name": "task_bg1_png"
		},
		{
			"url": "assets/task/task_bg2.png",
			"type": "image",
			"name": "task_bg2_png"
		},
		{
			"url": "assets/task/task_icon.png",
			"type": "image",
			"name": "task_icon_png"
		},
		{
			"url": "assets/task/taskbg.png",
			"type": "image",
			"name": "taskbg_png"
		},
		{
			"url": "assets/money/moneybg.png",
			"type": "image",
			"name": "moneybg_png"
		},
		{
			"url": "assets/money/moneybg2.png",
			"type": "image",
			"name": "moneybg2_png"
		},
		{
			"url": "assets/qa/qa_btn_next.png",
			"type": "image",
			"name": "qa_btn_next_png"
		},
		{
			"url": "assets/qa/qa_btn_nextday.png",
			"type": "image",
			"name": "qa_btn_nextday_png"
		},
		{
			"url": "assets/qa/qa_fail_bg.png",
			"type": "image",
			"name": "qa_fail_bg_png"
		},
		{
			"url": "assets/qa/qa_nextbtn.png",
			"type": "image",
			"name": "qa_nextbtn_png"
		},
		{
			"url": "assets/qa/qa_successbg.png",
			"type": "image",
			"name": "qa_successbg_png"
		},
		{
			"url": "assets/qa/qa_icon_A.png",
			"type": "image",
			"name": "qa_icon_A_png"
		},
		{
			"url": "assets/qa/qa_icon_B.png",
			"type": "image",
			"name": "qa_icon_B_png"
		},
		{
			"url": "assets/qa/qa_bg_item.png",
			"type": "image",
			"name": "qa_bg_item_png"
		},
		{
			"url": "assets/qa/qa_bg_select_item.png",
			"type": "image",
			"name": "qa_bg_select_item_png"
		},
		{
			"url": "assets/qa/qa_btn_tips.png",
			"type": "image",
			"name": "qa_btn_tips_png"
		},
		{
			"url": "assets/qa/qa_bg_tips.png",
			"type": "image",
			"name": "qa_bg_tips_png"
		},
		{
			"url": "assets/qa/qa_btn_ok.png",
			"type": "image",
			"name": "qa_btn_ok_png"
		},
		{
			"url": "assets/qabg.jpg",
			"type": "image",
			"name": "qabg_jpg"
		},
		{
			"url": "assets/qa/qa_bg_error.png",
			"type": "image",
			"name": "qa_bg_error_png"
		},
		{
			"url": "assets/qa/qa_bg_correct.png",
			"type": "image",
			"name": "qa_bg_correct_png"
		},
		{
			"url": "assets/qa/qa_btn_ok_gray.png",
			"type": "image",
			"name": "qa_btn_ok_gray_png"
		},
		{
			"url": "assets/sign/sign1_text2.png",
			"type": "image",
			"name": "sign1_text2_png"
		},
		{
			"url": "assets/sign/sign1_text1.png",
			"type": "image",
			"name": "sign1_text1_png"
		},
		{
			"url": "assets/sign/sign1_bg.png",
			"type": "image",
			"name": "sign1_bg_png"
		},
		{
			"url": "assets/sign/sign3bg.png",
			"type": "image",
			"name": "sign3bg_png"
		},
		{
			"url": "assets/sign/sign7_bg.png",
			"type": "image",
			"name": "sign7_bg_png"
		},
		{
			"url": "assets/common/shadow.png",
			"type": "image",
			"name": "shadow_png"
		},
		{
			"url": "assets/main/maintext_act1.png",
			"type": "image",
			"name": "maintext_act1_png"
		},
		{
			"url": "assets/main/maintextact2.png",
			"type": "image",
			"name": "maintextact2_png"
		},
		{
			"url": "assets/main/maintextact3.png",
			"type": "image",
			"name": "maintextact3_png"
		},
		{
			"url": "assets/main/maintextact4.png",
			"type": "image",
			"name": "maintextact4_png"
		},
		{
			"url": "assets/main/maintextact5.png",
			"type": "image",
			"name": "maintextact5_png"
		},
		{
			"url": "assets/main/maintextact6.png",
			"type": "image",
			"name": "maintextact6_png"
		},
		{
			"url": "assets/common/invitebtn2.png",
			"type": "image",
			"name": "invitebtn2_png"
		},
		{
			"url": "assets/common/invitebtn1.png",
			"type": "image",
			"name": "invitebtn1_png"
		},
		{
			"url": "assets/task/task_pyq.png",
			"type": "image",
			"name": "task_pyq_png"
		},
		{
			"url": "assets/task/task_wx.png",
			"type": "image",
			"name": "task_wx_png"
		},
		{
			"url": "assets/sign/sign1_text2的副本.png",
			"type": "image",
			"name": "sign1_text2的副本_png"
		},
		{
			"url": "assets/rule/rulebg2.png",
			"type": "image",
			"name": "rulebg2_png"
		},
		{
			"url": "assets/common/common_share.png",
			"type": "image",
			"name": "common_share_png"
		},
		{
			"url": "assets/bindScene/bindCardBg.jpg",
			"type": "image",
			"name": "bindCardBg_jpg"
		},
		{
			"url": "assets/bindScene/bindCardBtn.png",
			"type": "image",
			"name": "bindCardBtn_png"
		},
		{
			"url": "assets/svgas/btn.svga",
			"type": "bin",
			"name": "btn_svga"
		},
		{
			"url": "assets/svgas/jump.svga",
			"type": "bin",
			"name": "jump_svga"
		},
		{
			"url": "assets/svgas/kiss.svga",
			"type": "bin",
			"name": "kiss_svga"
		},
		{
			"url": "assets/svgas/progress.svga",
			"type": "bin",
			"name": "progress_svga"
		},
		{
			"url": "assets/svgas/progress2.svga",
			"type": "bin",
			"name": "progress2_svga"
		},
		{
			"url": "assets/svgas/standby.svga",
			"type": "bin",
			"name": "standby_svga"
		},
		{
			"url": "assets/svgas/title.svga",
			"type": "bin",
			"name": "title_svga"
		},
		{
			"url": "assets/common/bg1.png",
			"type": "image",
			"name": "bg1_png"
		},
		{
			"url": "assets/main/main_sign_bg2.png",
			"type": "image",
			"name": "main_sign_bg2_png"
		}
	]
}